Starting with June 1st 2018, we have enforced an additional security layer inside our apps. This affects both iOS and Android and is related to our support software that allows you to chat with us right inside the apps

If you are on an older version than 3.5.x (depending on the operating system) - please update your app to the latest version

iOS 3.5.2
Android 3.5.4

Unfortunately that security upgrade is not backwards compatible so please update the app. Once completed, you should logout and log back in and all will be fine

Did this answer your question?